View Issue Details

IDProjectCategoryView StatusLast Update
0029214LazarusOtherpublic2015-12-22 12:02
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.6 
Summary0029214: New translations (French)
DescriptionHere are a few new or updated translations in French.

Regards,

Gilles
TagsNo tags attached.
Fixed in Revision50970
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2015-12-19 16:15

reporter  

PO_Fr_20151219.7z (15,638 bytes)

Maxim Ganetsky

2015-12-21 23:39

developer   ~0088153

Applied, thanks.

Issue History

Date Modified Username Field Change
2015-12-19 16:15 gilles58 New Issue
2015-12-19 16:15 gilles58 File Added: PO_Fr_20151219.7z
2015-12-20 23:43 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-12-20 23:43 Maxim Ganetsky Status new => assigned
2015-12-21 23:39 Maxim Ganetsky Fixed in Revision => 50970
2015-12-21 23:39 Maxim Ganetsky LazTarget => -
2015-12-21 23:39 Maxim Ganetsky Note Added: 0088153
2015-12-21 23:39 Maxim Ganetsky Status assigned => resolved
2015-12-21 23:39 Maxim Ganetsky Fixed in Version => 1.6
2015-12-21 23:39 Maxim Ganetsky Resolution open => fixed
2015-12-22 12:02 gilles58 Status resolved => closed